


#lastLoginMessageHolder__wrapper {
    margin: 0 auto;
    top: 30%;
    height: 20%;
    position: fixed;
    z-index: 9001;
    left: 0px;
    text-align: center;
    width: 100%;
    display:none;
}

#lastLoginMessageHolder 
{
    text-align: left;
    width: 800px;
    background: black;
    border: 1px solid #666666;
    padding:15px;
    margin: 0 auto;
    display:none;
}

#lastLoginMessageClose 
{
    cursor:pointer;
    float: right;
    top: -50px;
    left: 20px;
    position: relative;
    font-size: 30px;
    transform: rotate(45deg);
    -webkit-transform: rotate(deg); /* Safari and Chrome */
    -moz-transform: rotate(45deg);   /* Firefox */
    -ms-transform: rotate(45deg);   /* IE 9 */
    -o-transform: rotate(45deg);   /* Opera */
}

#lastLoginHolder 
{
    color: white;
    text-align: right;
    max-width: 1260px;
    margin: 0 auto;
}

#lastLoginHolder a 
{
    color:white;
}

#lastLoginHolder__wrapper 
{
      background:black;
}

#lastLoginMessageTitle 
{
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}

#lastLoginMessageContent 
{
    font-size: 16px;
    line-height: 30px;
}

#LastLoginFooterLink 
{
    display:inline-block;
    margin-left:30px;
    border-bottom:1px dotted white;
    text-decoration:none;
}10/28/2017 7:45:45 AM